<?php

namespace App\Filament\Resources\PersonnelEnseignants\Pages;

use App\Filament\Resources\PersonnelEnseignants\PersonnelEnseignantResource;
use Filament\Actions\CreateAction;
use Filament\Resources\Pages\ListRecords;

class ListPersonnelEnseignants extends ListRecords
{
    protected static string $resource = PersonnelEnseignantResource::class;

    protected function getHeaderActions(): array
    {
        return [
            CreateAction::make(),
        ];
    }
}
